/* Bootstrap CSS */
#ctct-header img {
    border-style: none;
}
#ctct-header .clearfix:before, 
#ctct-header. clearfix:after,
#ctct-footer .clearfix:before, 
#ctct-footer. clearfix:after {
    content: "";
    display: table;
    line-height: 0;
}
#ctct-header .clearfix:after,
#ctct-footer .clearfix:after {
    clear: both;
}
#ctct-footer footer, 
#ctct-header header, 
#ctct-header nav,
#ctct-footer nav {
    display: block;
}
#ctct-header [class*="span"],
#ctct-footer [class*="span"] {
    float: left;
    margin-left: 20px;
    min-height: 1px;
}
#ctct-header .span12,
#ctct-footer .span12 {
    width: 940px;
}
#ctct-header .span9,
#ctct-footer .span9 {
    width: 700px;
}
#ctct-header .span3,
#ctct-footer .span3 {
    width: 220px;
}
#ctct-header .row-fluid,
#ctct-footer .row-fluid {
    width: 100%;
}
#ctct-header .row-fluid:before, 
#ctct-header .row-fluid:after,
#ctct-footer .row-fluid:before, 
#ctct-footer .row-fluid:after {
    content: "";
    display: table;
    line-height: 0;
}
#ctct-header .row-fluid:after,
#ctct-footer .row-fluid:after {
    clear: both;
}
#ctct-header .row-fluid [class*="span"],
#ctct-footer .row-fluid [class*="span"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 2.12766%;
    min-height: 30px;
    width: 100%;
}
#ctct-header .row-fluid [class*="span"]:first-child,
#ctct-footer .row-fluid [class*="span"]:first-child {
    margin-left: 0;
}
#ctct-header .row-fluid .span12,
#ctct-footer .row-fluid .span12 {
    width: 100%;
}
#ctct-header .row-fluid .span9,
#ctct-footer .row-fluid .span9 {
    width: 74.4681%;
}
#ctct-header .row-fluid .span3,
#ctct-footer .row-fluid .span3 {
    width: 23.4043%;
}
#ctct-header .pull-right[class*="span"], 
#ctct-header .row-fluid .pull-right[class*="span"],
#ctct-footer .pull-right[class*="span"], 
#ctct-footer .row-fluid .pull-right[class*="span"] {
    float: right;
}
#ctct-header .container-fluid,
#ctct-footer .container-fluid {
    margin: 0 auto;
    max-width: 1200px;
    padding: 0;
}
#ctct-header .container-fluid:before, 
#ctct-header .container-fluid:after,
#ctct-footer .container-fluid:before, 
#ctct-footer .container-fluid:after {
    content: "";
    display: table;
    line-height: 0;
}
#ctct-header .container-fluid:after,
#ctct-footer .container-fluid:after {
    clear: both;
}
#ctct-header .text-center,
#ctct-footer .text-center {
    text-align: center;
}
#ctct-header ul,
#ctct-footer ul {
    margin: 0 0 10px 0;
    padding: 0;
}
#ctct-header ul ul,
#ctct-footer ul ul {
    margin-bottom: 0;
}
#ctct-header li,
#ctct-footer li {
    line-height: 20px;
    float: left;
}
#ctct-header ul.inline {
    list-style: none outside none;
    margin-left: 0;
}
#ctct-header ul.inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}
#ctct-header .nav,
#ctct-footer .nav {
    list-style: none outside none;
    margin-bottom: 20px;
    margin-left: 0;
}
#ctct-header .nav > li > a,
#ctct-footer .nav > li > a{
    display: block;
    text-decoration: none;
}
#ctct-header .nav > li > a:hover, 
#ctct-header .nav > li > a:focus {
    text-decoration: none;
}
#ctct-header .nav > li > a > img {
    max-width: none;
}
#ctct-header .nav > .pull-right {
    float: right;
}
#ctct-header .navbar .nav {
    display: block;
    float: left;
    left: 0;
    margin: 0 10px 0 0;
    position: relative;
}
#ctct-header.navbar .nav > li > a {
    color: #777777;
    float: none;
    padding: 10px 15px;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
}
#ctct-header .navbar .nav > li > a:focus, 
#ctct-header .navbar .nav > li > a:hover {
    background-color: rgba(0, 0, 0, 0);
    color: #333333;
    text-decoration: none;
}
#ctct-header .navbar .nav > .active > a, 
#ctct-header .navbar .nav > .active > a:hover, 
#ctct-header .navbar .nav > .active > a:focus {
    background-color: #E5E5E5;
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
    color: #555555;
    text-decoration: none;
}
#ctct-header .pull-right {
    float: right;
}
#ctct-header .pull-left {
    float: left;
}


@media (min-width: 1200px) {
#ctct-header [class*="span"],
#ctct-footer [class*="span"]{
    float: left;
    margin-left: 30px;
    min-height: 1px;
}
}


/* Adjustments for Navigation and Footer */
#ctct-header a, 
#ctct-footer a {
  text-decoration: none;
  outline-style: none;
}
#ctct-header, 
#ctct-footer {
  font-family: 'Whitney SSm A', 'Whitney SSm B', sans-serif;
}
#ctct-header h2 {
  color: #404040;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 20px;
  font-style: normal;
  line-height: 24px;
  margin: 16px 0;
}
#ctct-header h2 a {
  color: #404040;
  text-decoration: none;
}
#ctct-header .logo img {
  padding: 5px 0 0;
}
#ctct-header .utility-nav a {
    -webkit-transition: color 0.2s ease-in-out 0s;
    transition: color 0.2s ease-in-out 0s;
}
#ctct-header .utility-nav a:hover {
  text-decoration: none;
  color: #a2daf2;
}
#ctct-header .container-fluid {
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 !important;
}
#ctct-header .utility-nav {
    background-color: #406E98;
}
#ctct-header .utility-nav ul {
    margin: 3px 0;
}
#ctct-header .utility-nav li:last-child {
    margin-right: 0;
}
#ctct-header .utility-nav li {
    margin-right: 20px;
}
#ctct-header .utility-nav li.ctct-icon-call-us > a {
    background-image: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-call.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 19px;
}
#ctct-header .utility-nav li.ctct-icon-login > a {
    background-image: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-login.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 13px;
}
#ctct-header .active {
    font-weight: bold;
    color: #000 !important;
}
#ctct-header .utility-nav a {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 21px;
}
#ctct-header .global-nav {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #D1D3D4;
    -webkit-box-shadow: 0 2px 5px -2px rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 5px -2px rgba(0, 0, 0, 0.15);
}
#ctct-header .global-nav .nav {
    margin: 0;
}
#ctct-header .global-nav nav {
    margin: 8px 0 0 0;
}
#ctct-header .global-nav .nav > li:last-child > a {
    padding-right: 0;
}
#ctct-header .global-nav .nav > li > a {
    color: #0078C1;
    font-size: 14px;
    text-shadow: none;
    -webkit-transition: color 0.2s ease-in-out 0s;
    transition: color 0.2s ease-in-out 0s;
}
#ctct-header .global-nav .nav > li > a:hover {
    color: #404040;
}
#ctct-header .global-nav .nav > .active > a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #404040;
    font-weight: 600;
}
#ctct-footer {
    background-color: #FFFFFF;
    border-top: 1px solid #D1D3D4;
    -webkit-box-shadow: 0 -2px 5px -2px rgba(0, 0, 0, 0.15);
    box-shadow: 0 -2px 5px -2px rgba(0, 0, 0, 0.15);
    padding: 0;
}
#ctct-footer .navbar {
    margin: 0;
    min-height: 0;
}
#ctct-footer .nav {
    display: inline-block;
    float: none;
    margin-right: 0;
}
#ctct-footer .primary-nav .nav > li {
    display: inline-block;
    float: none;
    padding: 0 15px;
} 
#ctct-footer .secondary-nav .nav > li {
    display: inline-block;
    float: none;
    padding: 0 8px;
}
#ctct-footer .primary-nav .nav > li > a, 
#ctct-footer .secondary-nav .nav > li > a {
    color: #0D76C1;
    padding: 0;
    position: relative;
    text-shadow: none;
    -webkit-transition: color 0.2s ease-in-out 0s;
    transition: color 0.2s ease-in-out 0s;
}
#ctct-footer .primary-nav .nav > li > a:hover, 
#ctct-footer .secondary-nav .nav > li > a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #404040;
}
#ctct-footer .primary-nav .nav > .active > a, 
#ctct-footer .primary-nav .nav > .active > a:hover, 
#ctct-footer .secondary-nav .nav > .active > a, 
#ctct-footer .secondary-nav .nav > .active > a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #404040;
    font-weight: 600;
}
#ctct-footer .primary-nav .nav {
    margin-top: 20px;
}
#ctct-footer .primary-nav .nav > li > a {
    font-size: 14px;
}
#ctct-footer .secondary-nav .nav {
    margin-bottom: 0;
}
#ctct-footer .secondary-nav .nav > li > a {
    font-size: 13px;
}
#ctct-footer-legal {
    background-color: #F6F6F6;
    font-size: 11px;
    margin-top: 20px;
}
#ctct-footer-legal .locale-social {
    margin-top: 6px;
}
#ctct-footer-legal .locale-indicator.usa {
    background-image: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-flags-gb-us-int-ca.png");
    background-position: 0 -30px;
    background-repeat: no-repeat;
    color: #0D76C1;
    display: block;
    float: left;
    padding-left: 20px;
    padding-top: 0;
    margin-top: 3px;
}
#ctct-footer-legal .social-icons {
    float: left;
    list-style: none outside none;
    margin: 2px 0 0 30px;
}
#ctct-footer-legal .social-icons li {
    display: inline-block;
    margin-right: 5px;
}
#ctct-footer-legal .social-icons li:last-child {
    margin-right: 0;
}
#ctct-footer-legal .social-icons .facebook {
    background: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-facebook.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 16px;
    width: 16px;
    opacity: 0.5;
}
#ctct-footer-legal .social-icons .twitter {
    background: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-twitter.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 16px;
    width: 16px;
    opacity: 0.5;

}
#ctct-footer-legal .social-icons .google {
    background: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-google.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 16px;
    width: 16px;
    opacity: 0.5;
}
#ctct-footer-legal .social-icons .pinterest {
    background: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-pinterest.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 16px;
    width: 16px;
    opacity: 0.5;

}
#ctct-footer-legal .social-icons .plus {
    background: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-plus.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 16px;
    width: 16px;
    opacity: 0.5;

}
#ctct-footer-legal .social-icons .facebook:hover,
#ctct-footer-legal .social-icons .twitter:hover,
#ctct-footer-legal .social-icons .google:hover,
#ctct-footer-legal .social-icons .pinterest:hover,
#ctct-footer-legal .social-icons .plus:hover {
    opacity: 1.0;
    -webkit-transition: opacity 0.2s ease-in-out 0s;
    transition: opacity 0.2s ease-in-out 0s;}
#ctct-footer-legal .legal-nav {
    margin-top: 5px;
    text-align: right;
}
#ctct-footer-legal .legal-nav {
   color: #333;
}
#ctct-footer-legal .legal-nav .nav {
    margin-bottom: 0;
}
#ctct-footer-legal .legal-nav .nav > li {
    display: inline;
    float: none;
    padding: 0 7px;
}
#ctct-footer-legal .legal-nav .nav > li > a {
    color: #0D76C1;
    display: inline;
    padding: 0;
    text-shadow: none;
}
#ctct-footer-legal .legal-nav .nav > li > a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #404040;
}
#ctct-footer-legal .legal-nav .nav > .active > a, 
#ctct-footer-legal .legal-nav .nav > .active > a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #404040;
}
#ctct-header .utility-nav {
    padding-left: 20px;
    padding-right: 20px;
}
#ctct-header .global-nav {
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
}
#ctct-footer-legal {
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 20px;
}
